source 'http://rubygems.org'

gem 'rails', '4.2.10'

# Bundle edge Rails instead:
# gem 'rails', :git => 'git://github.com/rails/rails.git'

#gem 'sqlite3', "~> 1.3.5"

gem 'mysql2', "0.4.10"
# Asset template engines

gem 'sass-rails', "4.0.5"

gem 'jquery-rails'

# Use unicorn as the web server
# gem 'unicorn'

# Deploy with Capistrano


# To use debugger
# gem 'ruby-debug'



gem "simple-navigation"

gem "kaminari"
gem 'formtastic' 

gem "acts_as_tree"
gem "acts_as_list"

gem 'rmagick'

gem 'carrierwave'

gem 'mimetype-fu'

#gem "cancan"

#gem "meta_where"
#gem 'meta_search'

#gem "devise" , "1.4.3"
gem "haml", ">= 3.0.0"  

gem 'unicorn'
